 .u-section-1 {
  filter: none;
  background-image: url("/images/combinate.jpg");
  background-position: 50% 23.75%;
  background-size: cover;
  min-height: 100vh;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 26px;
  margin-top: 171px;
  margin-bottom: 0;
  margin-left: 0;
  width: 2068px;
}

.u-section-1 .u-group-1 {
  width: 604px;
  background-image: none;
  height: auto;
  min-height: 358px;
  margin: 196px calc(((100% - 1320px) / 2)  + 131px) 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-custom-html-1 {
    width: 1201px;
  }

  .u-section-1 .u-group-1 {
    margin-right: calc(((100% - 1201px) / 2) + 131px);
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 56px;
    margin-right: 56px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-custom-html-1 {
    width: 1119px;
  }

  .u-section-1 .u-group-1 {
    margin-right: calc(((100% - 1119px) / 2) + 131px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-custom-html-1 {
    width: 720px;
  }

  .u-section-1 .u-group-1 {
    margin-right: calc(((100% - 720px) / 2) + 116px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-custom-html-1 {
    width: 540px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 83.16% 65.88%;
    background-size: auto 130%;
    min-height: 693px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 368px;
    margin-top: 28px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('/images/Buc2ok.jpg');
  background-position: 50% 4.61%;
}

.u-section-2 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-2 .u-text-1 {
  margin: 413px auto 0;
}

.u-section-2 .u-text-2 {
  width: 564px;
  margin: 16px auto 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 430px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 48px;
    margin-bottom: 60px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 388px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 65px;
    margin-right: 298px;
    margin-left: 258px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: 313px;
  }

  .u-section-2 .u-text-2 {
    width: 581px;
    margin: 13px 120px 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 50% 4.61%, 55.31% 4.61%;
    background-size: cover, cover;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 287px;
  }

  .u-section-2 .u-text-2 {
    line-height: 1.29;
    margin: 8px 10px 60px;
  }
} .u-section-3 {
  background-image: url("/images/bnbnn.jpg");
  background-position: 50% 50%;
  min-height: 1133px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 0;
  background-image: url("/images/CamScanner05-18-202416.03.jpg?rand=ce22");
  background-position: 50% 0%;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  margin: 224px 50px 0;
}

.u-section-3 .u-text-2 {
  margin: 48px 0 0;
}

.u-section-3 .u-image-2 {
  height: 465px;
  margin-top: 118px;
  margin-bottom: 0;
  object-position: 32.51% 50%;
}

@media (max-width: 1399px) {
   .u-section-3 {
    min-height: 721px;
  }

  .u-section-3 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-3 .u-image-2 {
    height: 424px;
    margin-top: 10px;
  }
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 524px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 324px;
    margin-top: 13px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 344px;
  }

  .u-section-3 .u-image-1 {
    background-position: 26.97% 50%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 12px;
  }

  .u-section-3 .u-image-2 {
    height: 272px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 493px;
  }

  .u-section-3 .u-image-1 {
    background-position: 26.97% 0%;
    min-height: 548px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 45px;
    margin-right: 50px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 27px;
  }

  .u-section-3 .u-image-2 {
    height: 378px;
    margin-top: 45px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 328px;
  }

  .u-section-3 .u-image-1 {
    min-height: 345px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 19px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-3 .u-text-2 {
    width: 320px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    height: 238px;
    object-position: 41.67% 50%;
    margin-top: 19px;
  }
} .u-section-4 {
  background-image: url("/images/20240502_131646.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-4 .u-group-1 {
  width: 626px;
  height: auto;
  min-height: 263px;
  background-image: none;
  margin: 647px 232px 60px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-text-1 {
  margin: 11px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 18px 18px 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-4 .u-group-1 {
    margin-right: 94px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-4 .u-group-1 {
    margin-top: 552px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
    margin-right: 0;
  }
}@font-face {
  font-family: 'VerdanaBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/VerdanaBold.ttf);
}@font-face {
  font-family: 'Verdana';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Verdana.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'VerdanaBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/VerdanaBold.ttf);
}@font-face {
  font-family: 'Verdana';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Verdana.ttf);
}